<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
   <script>
       //Первое задание
       var a=3,b=0;
       result=((a+b)<4)?document.write("Malo"+"<hr\>"):document.write("Mnogo"+"<hr\>");
       //Второе задание
       var login=prompt("Message:");
       var message=(login=="Вася")?"Привет":
       (login=="Директор")?"Здравствуйте":
       (login=="")?"Нет логина":
       " ";
       alert(message);
       
       
       </script>
</body>
</html>
